html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #fcfcfc;
}
header {
	text-align: center;
}
#wrapper {
	overflow: hidden;
	margin: 0 auto;
	padding: 15px;
	max-width: 1004px;
	min-height: 100%;
	background-color: #ffffff;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
@media screen and (min-width:501px) {
	aside, main {
		width: 50%;
	}
	aside {
		float: right;
	}
	main {
		float: left;
	}
}
